Survey: Optical-NIR catalog of AKARI NEP Deep Field

Telescope: Canada France Hawaii Telescope (CFHT)

Instrument: MegaCam, WIRCam

Filters: u*, g', r', i', z', Y, J, Ks

Fields: AKARI-NEP

P.I.: N. Oi

Reference: 2014A&A...566A..60O
